CVE-2017-7696

2017-04-14T18:59:00
ID CVE-2017-7696
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

SAP AS JAVA SSO Authentication Library 2.0 through 3.0 allow remote attackers to cause a denial of service (memory consumption) via large values in the width and height parameters to otp_logon_ui_resources/qr, aka SAP Security Note 2389042.